PDA

View Full Version : phonegap 2.1, xcode 4.5, iOS 6 issues



anand.arvind
26 Sep 2012, 5:29 AM
My app worked fine in the following configuration last week:

* Phonegap 2.0, and xcode 4.5 in iOS simulator (but not able to deploy to devices now with iOS 6 - used to work earlier)

To deploy to devices supporting iOS 6, the solution is to move to PhoneGap 2.1 and in this with the same setup and same app, local files are not being loaded in the iOS simulator. Anyone know of a solution to this.

Thanks
Anand

anand.arvind
26 Sep 2012, 8:33 AM
Please ignore this one, got it working when I just deleted everything and did it from scratch.